
QGIS Application - Feature request #14322

Enable PostGIS tests on Travis/OSX builds

2016-02-17 09:18 AM - Sandro Santilli

Status: Open

Priority: Normal

Assignee:

Category: Tests Suite

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22310

Description

At the time of writing, only the linux travis build does test postgis.

This ticket is to also make th OSX build do that.

History

#1 - 2016-02-17 09:19 AM - Sandro Santilli

See also #14268

#2 - 2016-02-17 09:27 AM - Matthias Kuhn

- Assignee deleted (Matthias Kuhn)

IIRC there are some dependencies on osx missing to properly run these tests.

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
